# Packmangroup: Multimedia
# Packmanpackagename: mdf2iso
# Packman: Toni Graffy

# norootforbuild

%define _prefix   /usr

Name:		mdf2iso
Version:	0.3.0
Release:	pm152.3.8
Summary:	Utility to convert an Alcohol 120% image to the standard ISO-9660 format
Group:		Productivity/File utilities
License: GPL-2.0
URL:		http://mdf2iso.berlios.de/
Source:		%{name}-%{version}-src.tar.bz2
BuildRoot:	%{_tmppath}/making_of_%{name}-%{version}

%description
MDF2ISO is a very simple utility to convert an Alcohol 120% bin
image to the standard ISO-9660 format.

Author: Salvatore Santagati <salsan at users.berlios.de>



%prep
%setup -q -n %{name}
# suse_update_config is deprecated and unneccessary AFAIK -- seife
#%%{?suse_update_config:%%{suse_update_config -f}}

%__chmod 644 ChangeLog *.txt

%build
%configure \
	--prefix=%{_prefix}
%__make

%install
%makeinstall

%clean
[ %{buildroot} != "/" ] && [ -d %{buildroot} ] && %__rm -rf %{buildroot}

%files
%defattr(-, root, root)
%doc ChangeLog *.txt
%{_bindir}/*

%changelog
* Sat May 19 2012 seife+obs@b1-systems.com
- remove unneeded %%suse_update_config which broke 12.2 build
* Thu Aug 30 2007 toni@links2linux.de
- fixed rights for docs
* Sat Sep 16 2006 toni@links2linux.de
- build for packman
* Fri Nov 18 2005 oc2pus@arcor.de
- rebuild for SuSE-10
* Mon May 23 2005 oc2pus@arcor.de
- update to 0.3.0
- changeg group to Productivity/File utilities
* Tue Apr 12 2005 oc2pus@arcor.de
- initial relase SuSE rpm
